Baiju M wrote:
  What is the target Python version for Zope 3.4, is it Python 2.5?

That's a good question.  I fear it will take a fair bit of work to
get to it and, frankly for me there are higher priorities.


Jim Fulton           mailto:[EMAIL PROTECTED]       Python Powered!
CTO                  (540) 361-1714  
Zope Corporation
Zope3-dev mailing list

Reply via email to